Subject: Current state of AM33xx patches

From: [email-masked] (Daniel Mack)
Date: Thu, 02 Aug 2012 17:30:36 +0200

On 31.07.2012 21:29, Koen Kooi wrote:

> 2/3 of the way there:
> 
> http://patchwork.ozlabs.org/patch/174085/
> http://patchwork.ozlabs.org/patch/174086/
> 
> I keep failing to create a .dts that doesn't upset the dtc, so I don't have it working yet :(

Yes, that's because there are couple of sytax errors in the example
bindings. Mugunthan, could you repost these patches and at least copy
devicetree-discuss at lists.ozlabs.org and the ARM kernel mailing list? I
can't comment on the patches you sent to netdev at vger.kernel.org because
I'm not currently subscribed to that list.

Thanks,
Daniel